| Name | Description |
|---|---|
| access_token | JSON Web Token retrieved from the Sessions endpoint (you can also pass this into the Authorization header) |
| filters |
comma delimited filters. Filter options: - filters[organization_ids] = 1,2,3 (comma delimited list of organization ids to scope the items to) |
| include | (optional) comma delimited relationships you want included in the response in snake_case format |
| Name | Description |
|---|---|
| data | primary JSON API payload |
| included | related models (controlled by the include param) |
| meta | will contain additional information about the current request, including the total number of records before the limit/offset operations |
Version: HTTP/1.0 Accept: application/vnd.api+json Content-Type: application/vnd.api+json Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxOSwiZXhwIjoxNzk0NTQwMTk5LCJpYXQiOjE3OTQ1NDAwMTl9.3goXezhyl-8Z-V-uJXDLe4YvQqFPkLADg-8Q0SlXcgU Host: example.org Cookie:
GET /apis/v4/organizations/20/comment_reports?include=
include=
X-Frame-Options: SAMEORIGIN X-XSS-Protection: 1; mode=block X-Content-Type-Options: nosniff X-Download-Options: noopen X-Permitted-Cross-Domain-Policies: none Referrer-Policy: strict-origin-when-cross-origin Content-Type: application/vnd.api+json Vary: Accept X-MH-Session: eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxOSwiZXhwIjoxNzk0NzEyODE5LCJpYXQiOjE3OTQ1NDAwMTl9.4gx4v77IpjNG6v7nvyCVycYUNgsOHtA_pUrV6wVpIqQ Access-Control-Expose-Headers: X-MH-Session ETag: W/"e0812dbefaa52fab0431fa7f6cc1720c" Cache-Control: max-age=0, private, must-revalidate X-Request-Id: 5dfcb601-4840-41a3-8d08-367ce960a734 X-Runtime: 0.055903 Content-Length: 603
200